/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;outline:none;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{ border:none !important;}
.pad-left{ padding-left:0 !important;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px; background:url(../images/body-bg.png) repeat left top;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/
@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_bold/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto; min-width:1026px; font-family: 'Source Sans Pro', sans-serif;}

.container									{ width:1026px; margin:0 auto;}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
#header										{}

.header-top									{ background:#1b1b1b; padding: 13px 0 10px 0;}
.header-top-left							{ float:left; margin: 0 0 0 26px;}
.header-top-left p							{ float:left; display:block; color:#d3d3d3; font-size:12px; line-height:18px; font-weight:300; font-family: 'Source Sans Pro', sans-serif; text-transform:uppercase; margin: 5px 12px 0 0;}
.header-top-left ul							{ float:left; display:inline-block; margin: 5px 15px 0 0; padding: 1px 0 0 0;}
.header-top-left ul li 						{ float:left; display:inline-block; margin: 0 5px 0 0;}
.header-top-left ul li a					{ display:block;}
.ped										{ padding: 0 3px 0 0;}

.header-top-rgt								{ float:right; margin: 0px 25px 0 0;} 
.header-top-rgt ul						    { float:left; display:inline-block;}
.header-top-rgt ul li 						{ float:left; display:inline-block;}
.header-top-rgt ul li a						{ display:block; width:111px; background:url(../images/request-bg.png) repeat-x left top; border-radius:4px; text-align:center; color:#fff; font-size:12px; line-height:18px; font-weight:600; font-family: 'Source Sans Pro', sans-serif; text-transform:uppercase; padding: 5px 0 4px 0; margin: 0 0 0 18px;}
.header-top-rgt ul li p						{ display:inline-block; color:#fff; font-size:15px; line-height:18px; font-weight:600; font-family: 'Source Sans Pro', sans-serif; background:url(../images/phone-icon.png) no-repeat left center; margin: 4px 0 0 11px; padding: 0 0 0 19px;}
.header-top-rgt ul li span					{ display:block; margin: 8px 0 0 0;}

.header-main								{ border-bottom: 2px solid #3784cc;}
.header										{ background:url(../images/header-bg.png) repeat-x  left bottom #272727;  border-top:1px solid #3d3d3d; border-bottom: 1px solid #4ca2f2;}

.logo										{ float:left; margin: 27px 0 0 25px;}
.logo a										{ display:block;}

.nav										{ float:right;}
.nav ul										{ float:left; display:inline-block; margin: 0 26px 0 0;}
.nav ul li									{ float:left; display:inline-block; position:relative;}
.nav ul li a								{ display:block; padding:35px 0 0 0; position:relative; width:103px;}
.nav ul li a span							{ display:block; color:#d3d3d3; font-size:14px; line-height:18px; font-weight:400; font-family: 'Source Sans Pro', sans-serif; text-transform:uppercase; padding:29px 0 29px 0; text-align:center; width:103px; margin:0 auto;}
.nav ul li .cont							{ width:123px;}
.nav ul li .hme								{ width:97px;}
.nav ul li .port							{ width:104px;}
.nav ul li .serv							{ width:99px;}
.nav ul li .abt							    { width:112px;}

.nav ul li a .home							{ background:url(../images/home.png) no-repeat top center;}
.nav ul li a .portfolio						{ background:url(../images/portfolio.png) no-repeat top center;}
.nav ul li a .services						{ background:url(../images/services.png) no-repeat top center;}
.nav ul li a .about							{ background:url(../images/about.png) no-repeat top center;}
.nav ul li a .testimonials					{ background:url(../images/testimonial.png) no-repeat top center; }
.nav ul li .contact							{ background:url(../images/contactus.png) no-repeat top center;}
.nav ul li .bbb						    	{ display:block; margin: 18px 0 0 0;}
.nav ul li .bbb img							{ padding: 15px 0 0 26px;}
.nav ul li .bbb:hover, .nav ul li .bbb.active{ background:url(../images/bbb-hover.png) no-repeat !important; width:77px; height:75px;}

.nav ul li a:hover, .nav ul li a.active 	{ background:url(../images/test-bg.png) repeat-x left top;} /*hover-nav.jpg*/
.nav ul li a small							{ position:absolute; left:45%; bottom:-10px;}
.nav ul li a:hover small, .nav ul li a.active small	{ background:url(../images/arrow-hover.png) no-repeat left bottom; width:13px; height:10px;}

.nav ul li .test							{ }
.nav ul li:hover .test						{ display:block; background:url(../images/test-bg.png) repeat-x left top;}
.nav ul li:hover .drop						{ display:block;}
.nav ul li .drop							{ background:#307eca; position:absolute; left:0; top:110px; padding:6px 2px 0 2px; width: 140px; border-radius:0 0 5px 5px; display:none;}
.nav ul li .drop ul							{ display:block; float:none; margin:0;}
.nav ul li .drop ul li						{ display:block; border-bottom:1px solid #539ce3; width:140px;}
.nav ul li .drop ul li a					{display:block; color:#fff; font-size:14px; font-weight:300;  background:url(../images/drop-arrow.png) no-repeat 14px center; font-family: 'Source Sans Pro', sans-serif; padding:12px 0 12px 29px; margin:0;width:auto;line-height:18px;}
.nav ul li .drop ul li a:hover, .nav ul li .drop ul li a.active			{ background:url(../images/drop-arrow.png) no-repeat 14px center #1b1b1b;}
/* ---------------------------------------------------------*/

/* ------------------------- BANNER HERE -------------------*/
.banner										{ background:url(../images/banner-bg.jpg) no-repeat left top; min-height:284px;}
.banner img									{ display:block; margin: 0 0 0 64px; padding: 58px 0 0 0;}
/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.main-content								{ background:#f4f4f4;}

.main-left									{ width:619px; border-right:1px solid #dddcda; padding:35px 25px 0 25px; background:#fff; min-height: 2135px; float:left;}
.mainfull									{ width:975px!important;min-height:500px!important;height:auto!important;} 
.mainori									{ width:619px;margin-left:178px;}
.main-left h1								{ display:block; text-align:center; color:#0069a6; font-size:24px; line-height:26px; font-weight:600; font-family: 'Source Sans Pro', sans-serif; padding: 0 0 28px 10px;}
.main-left h3								{ display:block; text-align:center; color:#0069a6; font-size:20px; line-height:18px; font-weight:600; font-family: verdana,'Source Sans Pro', sans-serif; padding: 0 0 28px 24px;}
.main-left h5								{ display:block; text-align:center; color:#3e3e3e; font-size:16px; line-height:26px; font-weight:600; font-family: verdana,'Source Sans Pro', sans-serif; padding: 0 0 28px 0;}
.main-left h5 span							{ display:block; font-weight:300;}

.block										{ padding: 0 0 17px 0;}
.block h4									{ color:#3e3e3e; font-size:16px; line-height:18px; font-weight:900; font-family: verdana,'Source Sans Pro', sans-serif; display:block; /*background:url(../images/block-line1.png) no-repeat left bottom; padding: 0 0 26px 0;*/ margin: 0 0 21px 0;}

.block h4 span								{ background:url(../images/block-icon1.png) no-repeat left center; font-weight:900; padding: 0 0 0 27px; margin: 0 -3px 0 0;}
.block p									{ display:block; color:#3e3e3e; font-size:16px; line-height:26px; font-weight:300; font-family: verdana,'Source Sans Pro', sans-serif; margin: 0 0 17px 0;}
.block p a									{color:#0069a6;font-weight:400;text-decoration:underline;}

.blocktext p									{ display:block; color:#3e3e3e; font-size:16px; line-height:26px; font-weight:300; font-family: verdana,'Source Sans Pro', sans-serif; margin: 0 0 17px 0;}
.blocktext p strong							{font-weight:700;}
.blocktext p a								{color:#0069a6;font-weight:400;text-decoration:underline;}


.block p small								{ display:inline-block; font-weight:400; font-size:12px;}
.block .reg									{ display:block; color:#000000; font-size:13px; line-height:19px; font-weight:400; font-family: 'Source Sans Pro', sans-serif;}
.block p big								{ display:inline-block; font-weight:600; font-size:13px; margin: 0 0 0 1px;  letter-spacing: -1px; word-spacing: 4px;}

.block2										{ padding:0 0 36px 0;}
.block2 h4									{ background:url(../images/block-line2.png) no-repeat left bottom;font-weight:900; }
.block2 h4 span								{ background:url(../images/block-icon2.png) no-repeat; margin: 0 -1px 0 0;}

.block3										{ padding: 0 0 35px 0;}
.block3 h4									{ background:url(../images/block-line3.png) no-repeat left bottom;}
.block3 h4 span								{ background:url(../images/block-icon3.png) no-repeat; margin: 0 -1px 0 0px;}

.block4										{ padding: 0 0 39px 0;}
.block4 h4									{ background:url(../images/block-line4.png) no-repeat left bottom;}
.block4 h4 span								{ background:url(../images/block-icon4.png) no-repeat; margin: 0 -1px 0 0;}

.block5										{ padding: 0 0 42px 0;}
.block5 h4									{ background:url(../images/bloct-line5.png) no-repeat left bottom;}
.block5 h4 span								{ background:url(../images/block-icon5.png) no-repeat; margin: 0 0px 0 0; word-spacing: -1px;}

.block ul									{ display:block;}
.block ul li								{ display:block; color:#3e3e3e; font-size:16px; line-height:24px; font-weight:300; font-family: Verdana, 'Source Sans Pro', sans-serif;background: url(../images/list-img.png) no-repeat left 6px; padding: 0 0 0 21px; margin: 0 0 13px 0;}
.block ul li strong								{font-weight:700;}

.blport										{margin:40px 0 40px 0;}
.blport ul									{ display:block;}
.blport ul li								{ display:block; color:#000; font-size:15px; line-height:24px; font-weight:300; font-family: Verdana, 'Source Sans Pro', sans-serif;background: url(../images/list-img.png) no-repeat left 6px; padding: 0 0 0 21px; margin: 0 0 15px 0;}	
.blport ul li a									{color:#0069a6;font-weight:400;text-decoration:underline;}
.blport h4									{ color:#3e3e3e; font-size:16px; line-height:18px; font-weight:900; font-family: verdana,'Source Sans Pro', sans-serif; display:block; margin: 0 0 21px 0;}	
.blport ul li strong								{color:#3e3e3e;font-size:16px;font-weight:700;}
.half										{width:48%!important;float:left!important;}	

.block6										{ padding: 0 0 10px 0;}
.block6 h4									{ /*background:url(../images/block-line6.png) no-repeat left bottom;*/}
.block6 h4 span								{ background:url(../images/block-icon5.png) no-repeat; word-spacing: -1px; margin: 0 -1px 0 0;}

.form-block									{ background:url(../images/form-bg.png) repeat-x left bottom #282828; border-radius:5px; margin: 27px 0 0 0; padding: 22px 0 10px 23px;}
.form-block h3								{ display:block; color:#fff; font-size:18px; line-height:18px; font-weight:300; font-family: 'Source Sans Pro', sans-serif; padding:0; text-align:left; padding: 0 0 22px 0; margin: 0 0 17px 0;}
.form-block h3 span							{ display:inline-block; font-weight:600;}
.form-left									{ float:left; width:323px;}
.form-left h3								{ display:block; background:url(../images/form-left-line.png) no-repeat 2px bottom;}
.form-left h3 span							{ display:inline-block;}

.form-left ul								{ display:block;}
.form-left ul li 							{ display:block; background:#fff; border-radius:5px; position:relative; padding: 12px 0 11px 14px; margin: 0 0 17px 2px;}
.form-left ul li span						{ display:block; float:left; }
.form-left ul li .text-field				{ display:block; float:left; border:none; color:#272727; font-size:14px; line-height:18px; font-weight:300; font-family: 'Source Sans Pro', sans-serif; width: 200px; margin: 0 0 0 9px;}
.form-left ul li small						{ display:block; position:absolute; right: 10px; top: 10px; color:#848484; font-size:11px; line-height:18px; font-weight:300; font-family: 'Source Sans Pro', sans-serif; border:1px solid #d5d5d5; border-radius:3px; padding: 0 5px 2px 7px;}
.form-left ul li .textarea					{ color:#272727; font-size:14px; line-height:18px; font-weight:300; font-family: 'Source Sans Pro', sans-serif; min-height:151px; border:none; resize:none;width:293px;}

.form-right									{ float:right; width:249px; }
.fmrgleft									{ float:left!important; margin:0 0 0 30px; width:349px!important;}
.frlf										{ width:443px!important; }
.form-right h3								{ display:block; background:url(../images/form-line2.png) no-repeat 2px bottom;}
.form-right h3 span							{ display:inline-block;}
#homeform									{margin:0 0 30px 0;}

.info1										{ margin: 0 0 28px 0;}
.info1 ul									{ display:block;}
.info1 ul li								{ display:block; color:#fff; font-size:15px; font-weight:300; font-family: 'Source Sans Pro', sans-serif; line-height:13px; padding: 0 0 0 22px; margin: 0 0 14px 0;}
.inftxt									{color:#d3d3d3!important;font-weight:500!important;font-size:16px!important;line-height:18px!important;}
.info1 ul li span							{ display:inline-block; font-weight:400; margin: 0 0 0 6px;}
.img1										{ background:url(../images/img1.png) no-repeat left top !important;}
.img2										{ background:url(../images/img2.png) no-repeat left top !important;}
.info1 ul li a								{ display:inline-block; font-weight:400; color:#fdb426; font-size:15px; font-family: 'Source Sans Pro', sans-serif; margin: 0 0 0 6px;text-decoration:underline;}

.social										{ border-top:1px solid #4b4b4b; border-bottom:1px solid #4b4b4b; margin: 0 0 29px 0;}
.social ul									{ float:left; display:inline-block; margin: 0 0 0 2px;}
.social ul li 								{ float:left; display:inline-block; background:none; padding: 9px 0 10px 0; margin: 0 5px 0 0;}
.social ul li a								{ display:block;}

.list										{ }
.list ul									{ display:block;}
.list ul li 								{ display:block; color:#d3d3d3; font-size:15px; line-height:13px; font-weight:400; font-family: 'Source Sans Pro', sans-serif; background:url(../images/tick-bg.png) no-repeat 3px center; padding: 0 0 0 23px; word-spacing: 2px; margin: 0 0 17px 0;}

.get-my										{  }
.get-my a									{ display:block; background:url(../images/get-bg.jpg) no-repeat left top; font-family: 'bebas_neuebold'; text-align:center; color:#fff; font-size:28px; line-height:11px; font-weight:normal; text-shadow:0 1px 1px #000; padding: 30px 0 22px 0;  }
.get-my a span								{  font-family: 'Source Sans Pro', sans-serif; display:block; font-size:12px; line-height:17px; font-weight:300; padding: 8px 0 0 0;}
.get-my a span big							{ display:inline-block; font-weight:600;}
.gmylg									{width:975px;}
.gmya									{background:url(../images/get-bg-lg.jpg) no-repeat left top!important;}
/* ---------------------------------------------------------*/

/* ---------------------------------------------------------*/

.mainright									{width:356px; background:#f4f4f4; float:right;}
.mainrightin								{width:305px; display:block; margin:0 auto; position:relative;}
.mainright table								{margin:40px 0 0 0;}
.mainright td								{color:#3e3e3e;font-size:15px;font-weight:300px;line-height:24px;padding:0 0 20px 0;}
.testimpnialsin								{width:305px; padding:24px 0 59px 0;margin:30px 0 0 0;}
.testimpnialsin h2							{ color:#000000; font-size:17px; line-height:20px; font-weight:600; font-family: 'Source Sans Pro', sans-serif; display:block; 
											background:url(../images/testimonials.png) no-repeat left bottom; padding: 0 0 24px 0; margin:0 0 25px 0;}
.testimpnialsin h2 span						{ background:url(../images/person.png) no-repeat left center; font-weight:300; padding: 0 0 0 29px;}
.testimpnialsintxt							{width:246px; background:url(../images/buble.png) no-repeat;  margin: 0 0 0 -3px; position:relative; padding: 20px 20px 31px 44px; background-size:100% 100%; }
.testimpnialsintxt p						{ font-family: Verdana,'Source Sans Pro', sans-serif; font-weight:300; color:#3e3e3e; font-size:15px; line-height:22px;
											background:url(../images/codesdown.png) no-repeat right bottom; }			
.testimpnialsintxt span						{background:url(../images/codesup.png) no-repeat; width:14px; height:12px; display:inline-block; position:absolute; left:21px; top:22px;}														
.sitelink									{margin:0 0 30px 0;color:#000; font-size:15px; line-height:20px;}				
.testimpnialsin h3							{ font-family: 'Source Sans Pro', sans-serif; font-weight:500; color:#000000; font-size:14px; line-height:14px; display:block; padding: 13px 0 6px 0;
											margin: 0 0 0 -1px;}
.testimpnialsin a							{font-family: 'Source Sans Pro', sans-serif; font-weight:300; color:#0069a6; font-size:12px; line-height:12px; display:inline-block; margin: 0 0 0 0;
											padding: 0 0 0 21px; background:url(../images/attach.png) no-repeat left center; }
											
.experience									{}											
.experience h2								{ color:#000000; font-size:15px; line-height:18px; font-weight:600; font-family: 'Source Sans Pro', sans-serif; display:block; 
											  background:url(../images/experiencestrip.png) no-repeat left bottom; padding:0 0 22px 0; margin: 0 0 21px 0;}
.experience h2 span							{ background:url(../images/experience.png) no-repeat left center; font-weight:300; padding: 0 0 0 27px;}
.experience p								{font-family: 'Source Sans Pro', sans-serif; font-weight:300; color:#3e3e3e; font-size:12px; line-height:18px; display:block; padding:1px 0 0 3px; margin:0; }	

.nextbt										{width:18px; height:18px; background:url(../images/nextbt.png) no-repeat; position:absolute; right:0px; top:24px; display:inline-block;}	
.nextbt:hover, .nextbt.active				{background:url(../images/nextbthr.png) no-repeat;}
.previousbt									{width:18px; height:18px; background:url(../images/previousbt.png) no-repeat; position:absolute; right:22px; top:24px; display:inline-block;}										
.previousbt:hover, .previousbt.active		{background:url(../images/previousbthr.png) no-repeat;}									

/*---------------------------------------------------------------*/

/* ------------------ FOOTER HERE --------------------------*/
#footer										{ background:url(../images/footer-shd.png) repeat-x left bottom #262626; padding: 11px 0 23px 25px; border-bottom:1px solid #3d3d3d;}
#footer h4									{ display:block; color:#fff; font-size:15px; line-height:36px; font-weight:600;font-family: 'Source Sans Pro', sans-serif; padding: 0 0 18px 0; }

.website									{ float:left; width:347px; }
.website h4									{ display:block;}
.website ul									{ float:left; display:block; width:168px;}
.website ul li								{ display:block;}
.website ul li a							{ display:inline-block; color:#d3d3d3; font-size:14px; line-height:28px; font-weight:500;  font-family: 'Source Sans Pro', sans-serif; background:url(../images/foo-arrow.png) no-repeat left center; padding: 0 0 0 14px;}
.website ul li a:hover, .website ul li a.active	{ background:url(../images/foo-arrow-over.png) no-repeat left center; color:#fff;}

.contact-info								{ float:left; width: 310px;}
.contact-info h4							{ display:block;}
.cot-info-list								{ padding: 6px 0 6px 0;}
.cot-info-list ul							{ display:block;}
.cot-info-list ul li 						{ display:block; color:#d3d3d3; font-size:14px; line-height:16px; font-weight:400; font-family: 'Source Sans Pro', sans-serif;  padding: 0 0 0 22px;margin: 0 0 14px 3px; }
.cot-info-list ul li a						{ display:inline-block;  color:#fdb426; font-size:14px; line-height:16px; font-weight:400; font-family: 'Source Sans Pro', sans-serif;text-decoration:underline;} 
.cot-info-list ul li span					{ font-weight:400; color:#fff; display:inline-block;}
.img3										{ background:url(../images/add-pit.png) no-repeat left center;}
.img4										{ background:url(../images/img1.png) no-repeat left 3px !important;}

.mar-bot									{ margin-bottom:0 !important;}

.soc1										{ border:none; padding:0; margin:0 0 0 2px;}

.latest										{ float:right; width: 319px;}
.latest h4									{ display:block;}
.latest ul 									{ display:block; margin: -6px 0 0 0;}
.latest ul li 								{ display:block; color:#d3d3d3; font-size:14px; line-height:18px; font-weight:300; font-family: verdana,'Source Sans Pro', sans-serif; background:url(../images/circle-twitter.png) no-repeat left 0; padding: 0 0 0 48px; margin: 0 0 27px 0;}
.latest ul li span							{ display:block; color:#909090; padding: 8px 0 0 0; }

.copy										{ background:#1b1b1b; padding: 13px 25px 12px 25px;}
.copy-left									{ float:left;}
.copy-left a								{ float:left; display:block; margin: 0 18px 0 0;}
.copy-left p								{ float:left; display:inline-block; color:#d3d3d3; font-size:13px; line-height:16px; font-weight:400; font-family: 'Source Sans Pro', sans-serif; padding: 14px 0 0 0;}
.copy-right									{ float:right;}
.copy-right ul								{ float:left; display:inline-block;}
.copy-right ul li 							{ float:left; display:inline-block; margin: 2px 0 0 13px;}
.copy-right ul li a							{ display:block;}
/* ---------------------------------------------------------*/


/* ----------------------start dd-css----------------------*/
.borderRadius{-moz-border-radius:5px; border-radius:5px; }
.borderRadiusTp{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
.borderRadiusBtm{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;}

.ddcommon {position:relative; display:inline-block;  cursor:default;}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}
.borderRadiusTp ul li:last-child{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;border-bottom:0 none #c3c3c3; }
.borderRadiusBtm ul li:first-child{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0 ;border-bottom:0 solid #c3c3c3; }

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow: 5px 5px 5px -5px #888888;}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
.ddOutOfVision{position:relative;display:inline-block;}
.borderRadius .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow: 5px 5px 5px -5px #888888;}
.borderRadiusBtm .shadow{-moz-box-shadow:-5px -5px 5px -5px #888888;-webkit-box-shadow:-5px -5px 5px -5px #888888;box-shadow: -5px -5px 5px -5px #888888}
.borderRadiusTp .border, .borderRadius .border{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;}
.borderRadiusBtm .border{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .ddArrow{display:inline-block; position:absolute; top:50%; right:4px;}
.ddcommon .ddArrow:hover{background-position:0 100%;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%}
.ddcommon .ddTitle .ddTitleText{display:block; background:url(../images/form-img3.png) no-repeat 13px 14px;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd{}
.dd .divider{border-left:1px solid #c3c3c3; border-right:1px solid #fff; right:40px;}
.dd .ddArrow{width:10px;height:6px; margin-top:-3px; background:url(../images/select-arrow.png) no-repeat; margin-right:12px;}
.dd .ddArrow:hover{background-position:0 100%;}
.dd .ddTitle{color:#000; word-spacing: 4px;}
.dd .ddTitle .ddTitleText{padding:11px 20px 10px 40px;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{padding-right:5px;}
.dd .ddChild{border:1px solid #c3c3c3; background-color:#fff; left:-1px;}
.dd .ddChild li{padding:5px; background-color:#fff; border-bottom:1px solid #c3c3c3; margin:0;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{color:#333;}
.dd .ddChild li.hover{background-color:#f2f2f2}
.dd .ddChild li img{padding:0 6px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#d5d5d5; color:#000;}

/*-----------------------end dd-css--------------------------------*/

